extends Manager

var scene1: PackedScene = preload("res://entities/test.tscn");
var scene2: PackedScene = preload("res://entities/kaleido_scope.tscn");
var scene3: PackedScene = preload("res://entities/ParticlesCool.tscn");
var scene4: PackedScene = preload("res://entities/test.tscn")
var credits_scene: PackedScene = preload("res://entities/credits.tscn");


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	Input.set_mouse_mode(Input.MOUSE_MODE_HIDDEN);
	register_scene(scene1);
	register_scene(scene2);
	register_scene(scene3);
	register_scene(scene4);
	register_scene(credits_scene);
	start_audio();
	$AnimationPlayer.play("timeline");
